.home-intro {



    position: relative;
    z-index: 5;


    font-size: 400%;
    padding: 20px;
    overflow: hidden;
    position: relative;
    height: 700px;
    display: block;
    z-index: 5;
    text-align: center;


}

.home-intro .bg-image {

    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url(/img/banner01.jpg);
    opacity: .4;
    width: 100%;
    height: 100%;
    background-attachment: fixed;
}



/*Banner-Section Starts Here*/
.banner-content {
    margin: 150px;
    text-align: center;
    max-width: 840px;

}

.banner-content .title {
    font-size: 80px;
    line-height: 1.1;
    text-transform: uppercase;
    margin-bottom: 18px;
    font-weight: 800;
    color: antiquewhite;
    z-index: -1;
    width: 100%;
    height: 100%
}

.banner-content .title.bold {
    font-weight: 700;
}

.banner-content p {
    font-size: 28px;
    line-height: 1.4;
}

@media (max-width: 991px) {
    .banner-content .title {
        font-size: 60px;
        margin-bottom: 25px;
        line-height: 1.3;
    }
}

@media (max-width: 767px) {
    .banner-content .title {
        font-size: 40px;
    }

    .banner-content p {
        font-size: 24px;
    }
}

@media (max-width: 575px) {
    .banner-content .title {
        font-size: 36px;
    }

    .banner-content p {
        font-size: 20px;
    }

    .banner-content p:last-child {
        margin-bottom: -7px !important;
    }
}